a { text-decoration: none; }
a:hover { text-decoration: underline; }
#container_1 { background-color: #000; }
#container_2 { background-color: #000; }
#column_2 h1 { font-family: arial, verdana, sans-serif; font-weight: bold; font-size: 44px !important; }
#row_2 a { color: white; text-decoration: none; }
#row_2 a.this, #row_2 a:hover { color: red; }
.navbar-default { background-color: #000; border-color: #000; }
.navbar-default a { font-size: 20px; font-weight: bold; }
#column_6 .btn-custom { margin-bottom: 1.5em; }
#column_8 p, #column_8 h1 a { color: white !important; }
#row_4 img.img-responsive { display: inline !important; }
.btn-success { background-color: #a94442; border-color: #a94442}
p.line-height: {1.4em; }

@media only screen and (max-width : 768px) {
	#column_2 h1 { font-family: arial, verdana, sans-serif; font-weight: bold; font-size: 32px !important; }
  .navbar-nav>li a { padding-top: 0; padding-bottom: 0; margin-top: 0px; margin-bottom: 10px; font-size: 16px; }
  h1 { font-size: 32px; }
  div#container_3 { width: 100%; padding: 3px; }
  div#column_5 { padding: 0; }
}